@charset "UTF-8";
.xpect_tools{margin-bottom:20px;}
.xpect_tools ul{font-size:11px;font-size:1.1rem;list-style-type:none;margin:0;padding:0;}
.xpect_tools ul:before,.xpect_tools ul:after{content:"";display:table;}
.xpect_tools ul:after{clear:both;}
.xpect_tools ul{*zoom:1;}
.xpect_tools li{background-image:none;float:left;margin:0 10px 0 0;padding:0;}
.xpect_tools .last-child,.xpect_tools li:last-child{margin-right:0;}
table#CE_feedbackText_ID,table#CE_notes_ID,table#CE_article_ID,table#CE_positionText_ID,table#CE_signature_ID,table#CE_comment_ID{margin-bottom:0;}
.receipt table table{margin-bottom:0;}
.form .row.two_col .col_1{float:left;width:355px;}
.form .row.two_col .col_2{float:right;width:355px;}
.form .row.three_col>div{float:left;margin-right:20px;width:228px;}
.form .row.three_col .col_3{margin-right:0;}
.form .capture_img{margin-bottom:10px;}
.form .capture_img img{width:212px;}
.form .capture_audio{float:left;}
.form .row.capture input.txt{clear:both;width:200px;}
img.img_sm,.img_sm img{height:60px;width:80px;}
img.img_med,.img_med img{height:240px;width:320px;}
img.im_lg,.im_lg img,.cb_gallery img.cboxPhoto{height:480px;width:640px;}
.status{border-radius:3px;-webkit-border-radius:3px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);color:#444;display:inline-block;padding:6px 10px;}
.status.active{background-color:#99cc99;}
.status.arrived{background-color:#ff9999;}
.status.cancelled{background-color:#f90;}
.status.collected{background-color:#99cc99;}
.status.completed{background-color:#09F;color:#fff;}
.status.despatched{background-color:#99cc99;}
.status.expired{background-color:#ff9999;}
.status.fulfilled{background-color:#00ccff;}
.status.inactive{background-color:#ff9999;}
.status.ontransfer{background-color:#ffffcc;}
.status.pending{background-color:#ffffcc;}
.status.submitted{background-color:#00ccff;}
.status.unpaid{background-color:#ff9999;}
.status.waiting{background-color:#ff9999;}
.branch{margin-bottom:40px;}
.branch th{width:100px;}
.branch:last-child{margin-bottom:0;}
.wrap_map_panorama{vertical-align:bottom;width:728px;}
.wrap_map_panorama .map{height:403px;width:728px;}
.wrap_map_panorama .panorama{margin-top:10px;width:728px;}
.staff_member{margin-bottom:40px;}
.form.contact{margin-bottom:0;}
.form.contact input{float:left;}
.form.contact input.txt{float:none;margin-right:20px;width:340px;}
.form.contact .two_col input.txt{margin-right:0;}
.form.contact select{width:355px;}
.stock{list-style-type:none;margin:0;padding:0;}
.stock>li{background-image:none;margin:0;padding:0;}
.stock h2,.stock_carousel h2{margin-bottom:10px;}
.stock_carousel{margin-bottom:0;}
.stock label,.stock_carousel label{margin-bottom:10px;}
.stock input.txt,.stock_carousel input.txt{float:none;width:18px;}
#stock_expand_item{overflow:hidden;margin-bottom:20px;}
#stock_expand_images{float:left;width:430px;}
#stock_expand_feature{float:left;margin-bottom:20px;}
#stock_expand_thumbnails{float:left;}
#stock_expand_thumbnails a{float:left;margin-right:5px;}
#stock_expand_details{float:right;width:525px;}
#stock_expand_title{margin-bottom:20px;overflow:hidden;}
#stock_expand_title nav{float:right;}
#stock_expand_title nav ul{width:200px;}
#stock_expand_title nav ul:before,#stock_expand_title nav ul:after{content:"";display:table;}
#stock_expand_title nav ul:after{clear:both;}
#stock_expand_title nav ul{*zoom:1;}
#stock_expand_title nav li{float:right;margin-left:5px;}
#stock_expand_title h1{margin:0 10px 0 0;}
#stock_expand_title .price{margin:0;}
#stock_expand_details #tabs{margin-bottom:20px;}
#stock_expand_details .form{clear:both;float:left;margin-bottom:0;}
#stock_expand_details fieldset{float:left;}
#stock_expand_details label{float:left;margin-right:5px;position:relative;top:5px;}
#stock_expand_details select{float:left;margin-right:20px;}
#stock_expand_details .form div{float:left;}
#stock_expand .jcarousel-container{background-color:#fff;margin-bottom:20px;}
#stock_expand .jcarousel-container-horizontal{padding:20px 60px 0 60px;width:858px;}
#stock_expand .jcarousel-clip-horizontal{height:auto;width:858px;}
#stock_expand li.jcarousel-item{height:auto;margin-bottom:0;margin-right:12px;overflow:hidden;padding:0;width:112px;}
#stock_expand .jcarousel-prev-horizontal{left:15px;top:40%;}
#stock_expand .jcarousel-next-horizontal{right:15px;top:40%;}
#stock_information th{width:140px;}
#stock_information .note{margin-top:0;}
#stock_information_feature{float:left;margin-bottom:5px;margin-right:5px;overflow:hidden;}
.ua-ie-8 #stock_information_feature img{width:auto;}
#stock_information_thumbnails{float:left;}
#stock_information_thumbnails a{float:left;margin-bottom:5px;margin-right:5px;}
.ua-ie-8 #stock_information_thumbnails img{width:auto;}
#stock_information .jcarousel-container{background-color:#fff;margin-bottom:20px;}
#stock_information .jcarousel-container-horizontal{padding:20px 60px 0 60px;width:440px;}
#stock_information .jcarousel-clip-horizontal{height:auto;width:440px;}
#stock_information li.jcarousel-item{background-image:none;height:auto;margin:0;overflow:hidden;padding:0 4px;width:102px;}
#stock_information .jcarousel-prev-horizontal{left:15px;top:40%;}
#stock_information .jcarousel-next-horizontal{right:15px;top:40%;}
.show_special th{width:100px;}
ul.info_sheets{list-style-type:none;margin:0;padding:0;}
ul.info_sheets>li{background-image:none;margin:0;padding:0;}
.panel_advertisment_left ul{list-style-type:none;margin:0;padding:0;}
.panel_advertisment_left li{background-image:none;margin:0 0 20px 0;padding:0;}
.panel_advertisment_right ul{list-style-type:none;margin:0;padding:0;}
.panel_advertisment_right li{background-image:none;margin:0 0 20px 0;padding:0;}
.panel_featured_products ul{list-style-type:none;margin:0;padding:0;}
.panel_featured_products li{background-image:none;margin:0;padding:0;}
.panel_featured_products_carousel .jcarousel-container{background-color:#fff;margin-bottom:20px;}
.panel_featured_products_carousel .jcarousel-container-horizontal{padding:20px 60px 0 60px;width:354px;}
.panel_featured_products_carousel .jcarousel-clip-horizontal{height:auto;width:354px;}
.panel_featured_products_carousel ul.jcarousel{list-style-type:none;margin:0;padding:0;}
.panel_featured_products_carousel li.jcarousel-item{background-image:none;height:auto;margin:0;overflow:hidden;padding:0 4px;width:110px;}
.panel_featured_products_carousel .jcarousel-prev-horizontal{left:15px;top:40%;}
.panel_featured_products_carousel .jcarousel-next-horizontal{right:15px;top:40%;}
.panel_new_products_carousel .jcarousel-container{background-color:#fff;margin-bottom:20px;}
.panel_new_products_carousel .jcarousel-container-horizontal{padding:20px 60px 0 60px;width:354px;}
.panel_new_products_carousel .jcarousel-clip-horizontal{height:auto;width:354px;}
.panel_new_products_carousel li.jcarousel-item{background-image:none;height:auto;margin:0;overflow:hidden;padding:0 4px;width:110px;}
.panel_new_products_carousel .jcarousel-prev-horizontal{left:15px;top:40%;}
.panel_new_products_carousel .jcarousel-next-horizontal{right:15px;top:40%;}
.module legend{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
legend{font-weight:bold;}
.panel_new_products ul{list-style-type:none;margin:0;padding:0;}
.panel_new_products li{background-image:none;margin:0;padding:0;}
.panel_specials ul{list-style-type:none;margin:0;padding:0;}
.panel_specials li{background-image:none;margin:0;padding:0;}
.panel_upcoming_events ul{list-style-type:none;margin:0;padding:0;}
.panel_upcoming_events li{background-image:none;margin:0;padding:0;}
.panel_best_sellers ul{list-style-type:none;margin:0;padding:0;}
.panel_best_sellers li{background-image:none;margin:0;padding:0;}
#staff_form th{width:140px;}
#staff_form label{float:left;margin:0 5px 0 0;}
#staff_contact_request th{width:140px;}
#staff_contact_request textarea{width:450px;}
#staff_customer_new th{width:140px;}
#staff_customer_summary th{width:140px;}
#order_summary label{float:left;margin-right:5px;position:relative;top:5px;}
#order_summary label.date_to,#order_summary label.order_status{margin-left:10px;}
#order_summary select{float:left;margin-right:2px;padding:4px 4px 3px 4px;}
#order_summary input{float:left;margin:0 0 0 5px;}
.form.directory input.txt{float:left;margin-right:10px;}
.form.directory select{float:left;margin-bottom:10px;}
.form.directory input.button{clear:left;float:left;}
#members_directory_member th{width:160px;}
#members_join input.txt{margin-right:20px;width:340px;}
#members_join .capture input.small{width:200px;}
.form.forgot_password input.txt{float:left;}
.login.form legend{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.cb_tc #cboxLoadedContent{overflow:hidden !important;}
.cb_tc iframe.cboxIframe{margin:0 0 20px 0 !important;}
html#wrap_terms_and_conditions{background-color:#fff;background-image:none;margin:0;overflow-y:scroll;padding:0;}
#wrap_terms_and_conditions body{background-color:#fff;background-image:none;margin:0;overflow:hidden;padding:5px 10px 5px 0;}
#terms_and_conditions:before,#terms_and_conditions:after{content:"";display:table;}
#terms_and_conditions:after{clear:both;}
#terms_and_conditions{*zoom:1;}
#members_membership_membership-details tbody th{width:160px;}
members_membership_agree-terms-conditions tbody th{width:160px;}
#members_details_details th{width:160px;}
#members_details_details .button{float:right;}
#members_subscriptions_show-subscription tbody th{width:160px;}
#members_favourites_favourites .button{margin-right:5px;margin-bottom:5px;}
#members_advertising_advertising-details .button{margin-right:5px;margin-bottom:5px;}
#members_advertising_advertisments th{width:160px;}
#members_advertising_advertisments .button{margin-right:5px;margin-bottom:5px;}
#members_advertising_advertisments-form .submit{float:right;}
#members_advertising_advertisments-form .cancel{float:left;}
#members_advertising_advertisments-stats th{width:160px;}
#members_advertising_advertisments-stats #nav_prev_next_month .previous_month{float:left;}
#members_advertising_advertisments-stats #nav_prev_next_month .next_month{float:right;}
#members_points_points th{width:160px;}
#members_points_points #nav_prev_next_month .previous_month{float:left;}
#members_points_points #nav_prev_next_month .next_month{float:right;}
#members_account_account th{width:160px;}
#nav_prev_next_month:before,#nav_prev_next_month:after{content:"";display:table;}
#nav_prev_next_month:after{clear:both;}
#nav_prev_next_month{*zoom:1;}
#nav_prev_next_month .previous_month{float:left;}
#nav_prev_next_month .next_month{float:right;}
#members_account_payment th{width:160px;}
#members_account_payment .button{float:right;}
#members_invoices_view-invoice img.invoice_logo{max-width:400px;}
#members_invoices_view-invoice table table{margin-bottom:0;}
#members_news-articles_news-articles .button{margin-right:5px;margin-bottom:5px;}
#members_news-articles_news-articles-form th{width:160px;}
#members_news-articles_news-articles-form textarea{width:450px;}
#members_news-articles_news-articles-form .cancel{float:left;}
#members_news-articles_news-articles-form .submit{float:right;}
#members_news-articles_news-article-attachments .button{margin-right:5px;margin-bottom:5px;}
#members_news-articles_news-article-attachments-form .cancel{float:left;}
#members_news-articles_news-article-attachments-form .submit{float:right;}
#members_events_events .button{margin-right:5px;margin-bottom:5px;}
#members_events_events-form th{width:160px;}
#members_events_events-form textarea{width:450px;}
#members_events_events-form .cancel{float:left;}
#members_events_events-form .submit{float:right;}
#members_events_event-attachments .button{margin-right:5px;margin-bottom:5px;}
#members_events_event-attachments-form th{width:160px;}
#members_events_event-attachments-form textarea{width:450px;}
#members_events_event-attachments-form .cancel{float:left;}
#members_events_event-attachments-form .submit{float:right;}
#members_gallery_gallery .button{margin-right:5px;margin-bottom:5px;}
#members_gallery_gallery-form th{width:160px;}
#members_gallery_gallery-form .cancel{float:left;}
#members_gallery_gallery-form .submit{float:right;}
#members_infosheets_infosheets .button{margin-right:5px;margin-bottom:5px;}
#members_infosheets_infosheets-form th{width:160px;}
#members_infosheets_infosheets-form .cancel{float:left;}
#members_infosheets_infosheets-form .submit{float:right;}
#members_infosheets_infosheet-attachments-form{display:none;}
#members_infosheets_infosheet-attachments-form td{width:160px;}
#members_infosheets_infosheet-attachments-form .cancel{float:left;}
#members_infosheets_infosheet-attachments-form .submit{float:right;}
#members_employment_employment .button{margin-right:5px;margin-bottom:5px;}
#members_employment_employmentform th{width:160px;}
#members_employment_employmentform .submit{float:right;}
#members_employment_employmentform .cancel{float:left;}
#members_pricelist_pricelist th{width:160px;}
.formcomplete:before,.formcomplete:after{content:"";display:table;}
.formcomplete:after{clear:both;}
.formcomplete{*zoom:1;}
.formcomplete div:before,.formcomplete div:after{content:"";display:table;}
.formcomplete div:after{clear:both;}
.formcomplete div{*zoom:1;}
.formcomplete{}.formcomplete .controledit,.formcomplete .controledit-fault,.formcomplete .controledit-text-left,.formcomplete .controledit-text-middle,.formcomplete .controledit-text-right,.formcomplete .controledit-text-above,.formcomplete .controledit-text-left-fault,.formcomplete .controledit-text-middle-fault,.formcomplete .controledit-text-right-fault,.formcomplete .controledit-text-above-fault,.formcomplete .controledit-position-left,.formcomplete .controledit-position-left-text-left,.formcomplete .controledit-position-left-text-middle,.formcomplete .controledit-position-left-text-right,.formcomplete .controledit-position-left-text-above,.formcomplete .controledit-position-left-fault,.formcomplete .controledit-position-left-text-left-fault,.formcomplete .controledit-position-left-text-middle-fault,.formcomplete .controledit-position-left-text-right-fault,.formcomplete .controledit-position-left-text-above-fault,.formcomplete .controledit-position-middle,.formcomplete .controledit-position-middle-text-left,.formcomplete .controledit-position-middle-text-middle,.formcomplete .controledit-position-middle-text-right,.formcomplete .controledit-position-middle-text-above,.formcomplete .controledit-position-middle-fault,.formcomplete .controledit-position-middle-text-left-fault,.formcomplete .controledit-position-middle-text-middle-fault,.formcomplete .controledit-position-middle-text-right-fault,.formcomplete .controledit-position-middle-text-above-fault,.formcomplete .controledit-position-right,.formcomplete .controledit-position-right-text-left,.formcomplete .controledit-position-right-text-middle,.formcomplete .controledit-position-right-text-right,.formcomplete .controledit-position-right-text-above,.formcomplete .controledit-position-right-fault,.formcomplete .controledit-position-right-text-left-fault,.formcomplete .controledit-position-right-text-middle-fault,.formcomplete .controledit-position-right-text-right-fault,.formcomplete .controledit-position-right-text-above-fault,.formcomplete .controlmemo,.formcomplete .controlmemo-fault,.formcomplete .controlmemo-text-left,.formcomplete .controlmemo-text-middle,.formcomplete .controlmemo-text-right,.formcomplete .controlmemo-text-above,.formcomplete .controlmemo-text-left-fault,.formcomplete .controlmemo-text-middle-fault,.formcomplete .controlmemo-text-right-fault,.formcomplete .controlmemo-text-above-fault,.formcomplete .controlmemo-position-left,.formcomplete .controlmemo-position-left-text-left,.formcomplete .controlmemo-position-left-text-middle,.formcomplete .controlmemo-position-left-text-right,.formcomplete .controlmemo-position-left-text-above,.formcomplete .controlmemo-position-left-fault,.formcomplete .controlmemo-position-left-text-left-fault,.formcomplete .controlmemo-position-left-text-middle-fault,.formcomplete .controlmemo-position-left-text-right-fault,.formcomplete .controlmemo-position-left-text-above-fault,.formcomplete .controlmemo-position-middle,.formcomplete .controlmemo-position-middle-text-left,.formcomplete .controlmemo-position-middle-text-middle,.formcomplete .controlmemo-position-middle-text-right,.formcomplete .controlmemo-position-middle-text-above,.formcomplete .controlmemo-position-middle-fault,.formcomplete .controlmemo-position-middle-text-left-fault,.formcomplete .controlmemo-position-middle-text-middle-fault,.formcomplete .controlmemo-position-middle-text-right-fault,.formcomplete .controlmemo-position-middle-text-above-fault,.formcomplete .controlmemo-position-right,.formcomplete .controlmemo-position-right-text-left,.formcomplete .controlmemo-position-right-text-middle,.formcomplete .controlmemo-position-right-text-right,.formcomplete .controlmemo-position-right-text-above,.formcomplete .controlmemo-position-right-fault,.formcomplete .controlmemo-position-right-text-left-fault,.formcomplete .controlmemo-position-right-text-middle-fault,.formcomplete .controlmemo-position-right-text-right-fault,.formcomplete .controlmemo-position-right-text-above-fault,.formcomplete .controllabel,.formcomplete .controllabel-fault,.formcomplete .controllabel-position-left,.formcomplete .controllabel-position-left-column,.formcomplete .controllabel-position-left-fault,.formcomplete .controllabel-position-left-column-fault,.formcomplete .controllabel-position-middle,.formcomplete .controllabel-position-middle-column,.formcomplete .controllabel-position-middle-fault,.formcomplete .controllabel-position-middle-column-fault,.formcomplete .controllabel-position-right,.formcomplete .controllabel-position-right-column,.formcomplete .controllabel-position-right-fault,.formcomplete .controllabel-position-right-column-fault,.formcomplete .controllabel-position-full-width,.formcomplete .controllabel-position-full-width-fault,.formcomplete .controlradio,.formcomplete .controlradio-fault,.formcomplete .controlradio-text-left,.formcomplete .controlradio-text-middle,.formcomplete .controlradio-text-right,.formcomplete .controlradio-text-above,.formcomplete .controlradio-text-left-fault,.formcomplete .controlradio-text-middle-fault,.formcomplete .controlradio-text-right-fault,.formcomplete .controlradio-text-above-fault,.formcomplete .controlradio-group,.formcomplete .controlradio-group-fault,.formcomplete .controlradio-position-full-width,.formcomplete .controlradio-position-full-width-fault,.formcomplete .controlcheckbox,.formcomplete .controlcheckbox-fault,.formcomplete .controlcheckbox-text-left,.formcomplete .controlcheckbox-text-middle,.formcomplete .controlcheckbox-text-right,.formcomplete .controlcheckbox-text-above,.formcomplete .controlcheckbox-position-left,.formcomplete .controlcheckbox-position-left-text-left,.formcomplete .controlcheckbox-position-left-text-middle,.formcomplete .controlcheckbox-position-left-text-right,.formcomplete .controlcheckbox-position-left-text-above,.formcomplete .controlcheckbox-position-left-fault,.formcomplete .controlcheckbox-position-left-text-left-fault,.formcomplete .controlcheckbox-position-left-text-middle-fault,.formcomplete .controlcheckbox-position-left-text-right-fault,.formcomplete .controlcheckbox-position-left-text-above-fault,.formcomplete .controlcheckbox-position-middle,.formcomplete .controlcheckbox-position-middle-text-left,.formcomplete .controlcheckbox-position-middle-text-middle,.formcomplete .controlcheckbox-position-middle-text-right,.formcomplete .controlcheckbox-position-middle-text-above,.formcomplete .controlcheckbox-position-middle-fault,.formcomplete .controlcheckbox-position-middle-text-left-fault,.formcomplete .controlcheckbox-position-middle-text-middle-fault,.formcomplete .controlcheckbox-position-middle-text-right-fault,.formcomplete .controlcheckbox-position-middle-text-above-fault,.formcomplete .controlcheckbox-position-right,.formcomplete .controlcheckbox-position-right-text-left,.formcomplete .controlcheckbox-position-right-text-middle,.formcomplete .controlcheckbox-position-right-text-right,.formcomplete .controlcheckbox-position-right-text-above,.formcomplete .controlcheckbox-position-right-fault,.formcomplete .controlcheckbox-position-right-text-left-fault,.formcomplete .controlcheckbox-position-right-text-middle-fault,.formcomplete .controlcheckbox-position-right-text-right-fault,.formcomplete .controlcheckbox-position-right-text-above-fault,.formcomplete .controldropdown,.formcomplete .controldropdown-fault,.formcomplete .controldropdown-text-left,.formcomplete .controldropdown-text-middle,.formcomplete .controldropdown-text-right,.formcomplete .controldropdown-text-above,.formcomplete .controldropdown-text-left-fault,.formcomplete .controldropdown-text-middle-fault,.formcomplete .controldropdown-text-right-fault,.formcomplete .controldropdown-text-above-fault,.formcomplete .controldropdown-position-left,.formcomplete .controldropdown-position-left-text-left,.formcomplete .controldropdown-position-left-text-middle,.formcomplete .controldropdown-position-left-text-right,.formcomplete .controldropdown-position-left-text-above,.formcomplete .controldropdown-position-left-fault,.formcomplete .controldropdown-position-left-text-left-fault,.formcomplete .controldropdown-position-left-text-middle-fault,.formcomplete .controldropdown-position-left-text-right-fault,.formcomplete .controldropdown-position-left-text-above-fault,.formcomplete .controldropdown-position-middle,.formcomplete .controldropdown-position-middle-text-left,.formcomplete .controldropdown-position-middle-text-middle,.formcomplete .controldropdown-position-middle-text-right,.formcomplete .controldropdown-position-middle-text-above,.formcomplete .controldropdown-position-middle-fault,.formcomplete .controldropdown-position-middle-text-left-fault,.formcomplete .controldropdown-position-middle-text-middle-fault,.formcomplete .controldropdown-position-middle-text-right-fault,.formcomplete .controldropdown-position-middle-text-above-fault,.formcomplete .controldropdown-position-right,.formcomplete .controlcheckbox-position-right-text-left,.formcomplete .controldropdown-position-right-text-middle,.formcomplete .controldropdown-position-right-text-right,.formcomplete .controldropdown-position-right-text-above,.formcomplete .controldropdown-position-right-fault,.formcomplete .controlcheckbox-position-right-text-left-fault,.formcomplete .controldropdown-position-right-text-middle-fault,.formcomplete .controldropdown-position-right-text-right-fault,.formcomplete .controldropdown-position-right-text-above-fault{margin-bottom:20px;width:100%;}
.formcomplete .controlseparator-separator,.formcomplete .controlseparator{background-color:#ccc;height:1px;margin-bottom:20px;}
.formcomplete .caption,.formcomplete .caption-heading,.formcomplete .caption-subheading,.formcomplete .caption-bold,.formcomplete{margin-bottom:10px;}
.formcomplete .caption{font-weight:bold;}
.formcomplete .caption-heading{}
.formcomplete .caption-subheading{}
.formcomplete .caption-bold{font-weight:bold;}
.formcomplete .caption-fault,.formcomplete .caption-bold-fault{color:red;font-weight:bold;margin-bottom:10px;}
.formcomplete .forminput-horizontal label{float:left;padding-right:15px;}
.formcomplete .forminput input.forminput{background-color:#fff;border:1px solid #ccc;box-shadow:0 1px 3px rgba(0, 0, 0, 0.1) inset;padding:6px;-moz-transition:border 0.2s linear 0s,box-shadow 0.2s linear 0s;}
.formcomplete .forminput input.forminput:focus{background-color:#ffc;border-color:rgba(82, 168, 236, 0.8);box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);outline:0;}
.formcomplete textarea{width:500px;}
.formcomplete .stockitem{background-color:#fff;overflow:hidden;}
.formcomplete .checkboxdiv{background-color:#fff;float:left;}
.formcomplete .imagediv{margin-bottom:10px;}
.formcomplete .imagediv img.image{height:60px;width:80px;}
.formcomplete .stockinfo{background-color:#fff;float:left;}
.stockinfo span.description{display:block;margin-bottom:10px;}
.stockinfo span.longdescription{display:block;margin-bottom:10px;}
.stockinfo .stockdetails span{display:block;margin-bottom:10px;}
.stock_details .quantity{margin-bottom:0;}
.blog{margin-bottom:40px;}
.next_post{float:right;}
.previous_post{float:left;}
#cart_header:before,#cart_header:after{content:"";display:table;}
#cart_header:after{clear:both;}
#cart_header{*zoom:1;}
#nav_cart{float:left;}
#cart_header .xpect_tools{float:right;margin-bottom:0;}
#cart_footer:before,#cart_footer:after{content:"";display:table;}
#cart_footer:after{clear:both;}
#cart_footer{*zoom:1;}
#cart_footer .button.cancel{float:left;}
#cart_footer .button.proceed_to_checkout,#cart_footer .button.make_payment{float:right;}
#cart_notification .note input.button{float:right;margin-left:20px;margin-right:0;}
#keys,#legend{list-style-type:none;margin:0 0 5px 0;overflow:hidden;padding:0;}
#keys li,#legend li{padding:0;}
#legend li{padding-left:25px;}
.key{border:0;display:block;direction:ltr;height:0;overflow:hidden;padding-top:16px;text-align:left;text-indent:-999em;width:16px;}
.key.restricted_item,#legend .restricted_item{background-image:url(../../img/xpect/icons/cross-circle-frame.png);background-repeat:no-repeat;}
.key.no_back_order,#legend .no_back_order{background-image:url(../../img/xpect/icons/cross-circle-frame.png);background-repeat:no-repeat;}
.key.sold_out,#legend .sold_out{background-image:url(../../img/xpect/icons/exclamation.png);background-repeat:no-repeat;}
.key.partially_fulfilled,#legend .partially_fulfilled{background-image:url(../../img/xpect/icons/exclamation.png);background-repeat:no-repeat;}
.key.delivery_item,#legend .delivery_item{background-image:url(../../img/xpect/icons/box.png);background-repeat:no-repeat;}
.stock_no{display:block;margin-top:5px;}
#existing_customer{float:left;width:474px;}
#existing_customer .inner{border:1px solid #ccc;padding:12px;}
#new_customer{float:right;margin-bottom:0;width:474px;}
#new_customer .inner{border:1px solid #ccc;padding:12px;}
#new_customer.form .row{width:auto;}
#new_customer.form .row:last-child{margin-bottom:0;}
#new_customer.form .two_col .col_1,#new_customer.form .two_col .col_2{width:214px;}
#new_customer.form input.txt{width:200px;}
#members_cart_checkout:before,#members_cart_checkout:after{content:"";display:table;}
#members_cart_checkout:after{clear:both;}
#members_cart_checkout{*zoom:1;}
#members_cart_checkout tr th{width:160px;}
#members_cart_receipt tbody th{width:160px;}
.cb_add_to_cart #cboxTitle{display:none !important;}
.cb_add_to_cart #cboxLoadedContent{overflow:hidden !important;}
.cb_add_to_cart iframe.cboxIframe{margin:0 0 20px 0 !important;}
html#wrap_popup_add_item{background-color:#fff;background-image:none;margin:0;overflow-y:scroll;padding:0;}
#wrap_popup_add_item body{background-color:#fff;background-image:none;margin:0;overflow:hidden;padding:5px 10px 5px 0;}
#popup_add_item:before,#popup_add_item:after{content:"";display:table;}
#popup_add_item:after{clear:both;}
#popup_add_item{*zoom:1;}
#popup_add_item nav:before,#popup_add_item nav:after{content:"";display:table;}
#popup_add_item nav:after{clear:both;}
#popup_add_item nav{*zoom:1;}
#popup_add_item .first{float:left;}
#popup_add_item .last{float:right;}
#members_checkout_checkout th{width:160px;}
#members_checkout_checkout input.make_payment{float:right;}
#members_checkout_checkout a.cancel{float:left;}
#members_checkout_paymentsuccess img.invoice_logo{max-width:400px;}
#events .ui-accordion-content{overflow:hidden;}
#events_key{list-style-type:none;padding:0;}
#events_key li{margin-left:0;overflow:hidden;padding:0;}
#events_key span{float:left;}
.event_month{float:left;margin-right:15px;width:auto;}
.event_month.last-child{margin-right:0;}
.event_month thead a{cursor:default;}
.event_month th,.event_month td{padding:5px !important;}
.event_month tbody{font-size:12px;font-size:1.2rem;text-align:center;}
.event_item:before,.event_item:after{content:"";display:table;}
.event_item:after{clear:both;}
.event_item{*zoom:1;}
#events_events_show_event tbody th{width:160px;}
#events_events_show_event td.first-child{width:160px;}
#gallery_gallery_show ul{list-style-type:none;overflow:hidden;padding-left:0;}
#gallery_gallery_show li{float:left;margin-right:15px;}
#gallery_gallery_information tbody th{width:160px;}
#gallery_gallery_information td.first-child{width:160px;}
#gallery_gallery_search td.first-child{width:160px;}
#links_link_show .rating img{border:none;white-space:nowrap;}
#links_link_search .rating img{border:none;white-space:nowrap;}
#polls_default ul{list-style-type:none;padding-left:0;}
#polls_default li{margin-bottom:10px;padding:0;}
.cb_email_friend #cboxLoadedContent{overflow:hidden !important;}
.cb_email_friend iframe.cboxIframe{margin:0 0 20px 0 !important;}
html#wrap_email_a_friend{background-color:#fff;background-image:none;margin:0;overflow-y:scroll;padding:0;}
#wrap_email_a_friend body{background-color:#fff;background-image:none;margin:0;overflow:hidden;padding:5px 10px 5px 0;}
#email_a_friend{padding-bottom:2px;}
#email_a_friend:before,#email_a_friend:after{content:"";display:table;}
#email_a_friend:after{clear:both;}
#email_a_friend{*zoom:1;}
#email_a_friend p{margin-top:0;}
#email_a_friend .form{margin-bottom:0;}
#email_a_friend .form .row{width:auto;}
#email_a_friend .form .error{margin-bottom:0;}
